//
//  String+Constants.swift
//  Locations
//
//  Created by Javier Cicchelli on 10/04/2023.
//  Copyright © 2023 Röck+Cöde. All rights reserved.
//

extension String {
    enum Scheme {
        static let https = "https"
    }
    
    enum Hosts {
        static let `default` = "raw.githubusercontent.com"
    }
    
    enum Paths {
        static let getLocations = "/abnamrocoesd/assignment-ios/main/locations.json"
    }
}
